Bug 211492 - Review Request: fedora-bookmarks - Fedora Core bookmarks
Summary: Review Request: fedora-bookmarks - Fedora Core bookmarks
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-10-19 18:01 UTC by Christopher Aillon
Modified: 2013-01-10 04:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-20 18:21:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Aillon 2006-10-19 18:01:46 UTC
http://people.redhat.com/caillon/SPECS/
Default bookmarks.  Splitting out of the browsers so they don't need rebuilding to change bookmarks.

Comment 1 Rex Dieter 2006-10-19 18:36:15 UTC
Excellent idea.

Comment 2 Rex Dieter 2006-10-19 18:42:11 UTC
Review Suggestions:
1.  'install -p ...' to preserve time-stamp of bookmark file.

2.  Also consider keeping 'fedora' out of the package name, maybe 
just 'bookmarks' or 'system-bookmarks' with the same rationale of existing 
system-config-* tool packages.  

Regardless, consider this APPROVED.

Comment 3 Jesse Keating 2007-03-20 17:20:06 UTC
Please call it fedora-bookmarks to make room for other people to have different
ones.  fedora-bookmarks can provide system-bookmarks, FF would just generically
look for system-bookmarks.  Since these bookmarks will be Fedora specific it
makes sense to name it such.  People changing it can use their own name so long
as they provide system-bookmarks.

Package added to build system, import and build away.  Please close this bug
when built for rawhide.

Comment 4 Christopher Aillon 2007-03-20 18:21:54 UTC
Done.  I'll rebuild the browsers to take advantage.


Note You need to log in before you can comment on or make changes to this bug.